<?php

/*
 * Title: Tweets by Geolocation
 * Author: Luke Browning
 * Homepage: http://www.lukebrowning.com/
 * Description: Fetch tweets from within a certain radius of a certain location defined by 
 * 				longitude and latitude and provide a link back to them.
 * Parameters:	
 *	 $long: Longitude (e.g. '40.757929')
 *	 $lat: Latitude (e.g. '-73.985506')
 *	 $radius: Distance (e.g '25km')
 *	 $numberOfTweets: Number of tweets to display (e.g. 2)
 *
 * Example Description: Fetching 5 tweets from around a hardcoded location
 *
 */
 
 //use twitter.php for its functions
 require_once 'twitter.php';
 
 //call the function
 getGeoTwitterFeed('40.757929', '-73.985506', '25km', 5 );
 
 ?>